
/* Hook sur la navigation mobile */

#boutons-inline-zeendoc .et_pb_button_module_wrapper {
display: inline-block;
}

.weglot-mobile .weglot-shortcode .wglanguage-name {

	text-transform: inherit;
    font-size: 13px;
    color: #00517B!important;

}

.weglot-mobile #weglot-language-fr,
.weglot-mobile #weglot-language-de,
.weglot-mobile #weglot-language-en {

	text-transform: inherit!important;
    font-size: 13px!important;
    color: #00517B!important;

}

/* Hook sur la navigation standard */

.mobile_nav.opened .mobile_menu_bar:before {
 content: '\4d';
}

.full-width-btn,
.et_pb_button_module_wrapper < .full-width-btn {

	width: 100%;
	text-align: center;

}

.et_pb_menu__logo a img {

	max-width: 200px !important;

}

ul.et_mobile_menu {

	/*margin-top: 25px !important;
	width: 110vw !important;
	margin-left: -41vw !important;
	text-align: center !important;*/ 

    min-height: 60vh;
    max-height: 70vh;
    margin-bottom: 25px;
    overflow: scroll;
  
}
  
ul#mobile_menu1 li a {

	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 25px;
  
}

ul#mobile_menu1 li a.icon-switch {

	color: white !important;
  
}
  
ul#menu-menu-principal li.oaka-hide-desktop,
ul#mobile_menu1 li.oaka-hide-desktop {

	background-color: #red;
	display:none !important;
  
}

ul#menu-menu-principal li.oaka-hide-desktop a,
ul#mobile_menu1 li.oaka-hide-desktop a,
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul#menu-menu-principal li.oaka-hide-desktop a,
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul#mobile_menu1 li.oaka-hide-desktop a {

	background-color: #red;
	color:#FFFFFF !important;
  
}
 
.et_mobile_menu .menu-item-has-children > a {
    
	background-color:inherit !important; 
    
}

.et_mobile_menu li li {

	padding-left: 0px;
	font-weight: 300 !important;
  
}
  
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
  
	margin-top: 3px !important;
  
}

ul.sub-menu {

	width: 400px !important;
	border-top-style: solid !important;
	border-top-color: white !important;
	border-top-width: 2px !important;
  
}

ul.sub-menu,
ul.sub-menu li a {

	text-align: left !important;
	/*background-color:#f2f2f2;*/
	font-weight: 300 !important;
	text-transform: capitalize !important;
  
}

.et-menu li li a {
	width: 360px !important;
	padding: 10px 0px 10px 20px;
	transition: all 200ms ease-out !important;
}

.et-menu li li a:hover {
	padding-left: 25px;
	font-weight: bold !important;
}

.et-menu li li a:before {
	content: "» ";
	color: transparent !important;
	font-size: 15px;
	width: 0px;
	transition: all 200ms ease-out !important;
}

.et-menu li li a:hover:before {
	color: inherit !important;
	width: 50px;
}


@media (max-width: 980px) {


	ul#menu-menu-principal li.oaka-hide-desktop,
	ul#mobile_menu1 li.oaka-hide-desktop {

		display:flex !important;
	  
	}

	.header-placeholder {

		height: 0px!important;

	}

	.et_mobile_menu {

	    margin-top: 15px !important;

	}

	ul.sub-menu,
	.et-menu li li a {

		width: 100% !important;
	  
	}

}

@media (max-width: 479px) {

	header .et_pb_gutters1 .et_pb_column,
	header .et_pb_gutters1.et_pb_row .et_pb_column {
	    margin-bottom: 0px !important;
	}

	header .et_pb_gutters1#boutons-inline-zeendoc .et_pb_column,
	header .et_pb_gutters1.et_pb_row#boutons-inline-zeendoc .et_pb_column {
	    margin-bottom: 0px !important;
	}

	ul#mobile_menu1 li a {

	    padding-top: 15px;
	    padding-bottom: 15px;
	    font-size: 18px;
	    color: #000064 !important;

	}

	.et_pb_menu .et_mobile_menu,
	.et_pb_fullwidth_menu .et_mobile_menu {

	    padding: 5% !important;

	}

}


/* Weglot */

li.wg-li {

	list-style-type: none !important;

}


/* Masquage d'une entrée du menu (Menu Wordpress) selon le step */

@media (max-width: 1120px) AND (min-width: 980px) {

	.hide-md {

		display: none !important;

	}

	.et_pb_menu .et-menu > li, .et_pb_fullwidth_menu .et-menu > li {
		padding-left: 0px !important;
		padding-right: 10px !important;
	}


}

@media (max-width: 1310px) AND (min-width: 980px) {

	.et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo {

		max-width: 130px !important;

	}

	.hide-lg {

		display: none !important;

	}

	.et_pb_menu .et-menu > li, .et_pb_fullwidth_menu .et-menu > li {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

}

.show-mobile {

	display: none !important;

}

@media (max-width: 980px) {

	.show-mobile {

		display: inherit !important;

	}


}


/* Création d'un collapse pour les sous-menus en mobile */

.et_mobile_menu .first-level > a {
background-color: transparent;
position: relative;
}

.et_mobile_menu .first-level > a:after {
font-family: 'ETmodules';
content: '\4c';
font-weight: normal;
position: absolute;
font-size: 16px;
top: 13px;
right: 10px;
}

.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d';
}

.second-level {
display: none;
}

.reveal-items {
display: block;
}

.no-submenu::after {
	display: none;
}


/* Affichage des megamenus */

#megamenu_solutions_wrapper {
    visibility: hidden;
    backdrop-filter: blur(4px);
    /* Pour centrer verticalement le contenu de la modale */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
  
#megamenu_solutions_wrapper.visible, .dc-close.visible {
    visibility: visible;
}
  
.megamenu_solutions_bouton ul.sub-menu,
.megamenu_solutions_bouton a:after {
  display: none !important;
}

#megamenu_metiers_wrapper {
    visibility: hidden;
    backdrop-filter: blur(4px);
    /* Pour centrer verticalement le contenu de la modale */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
  
#megamenu_metiers_wrapper.visible, .dc-close.visible {
    visibility: visible;
}
  
.megamenu_metiers_bouton ul.sub-menu,
.megamenu_metiers_bouton a:after {
  display: none !important;
}

#megamenu_ressources_wrapper {
	visibility: hidden;
	backdrop-filter: blur(4px);
    /* Pour centrer verticalement le contenu de la modale */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
  
#megamenu_ressources_wrapper.visible, .dc-close.visible {
    visibility: visible;
}
  
.megamenu_ressources_bouton ul.sub-menu,
.megamenu_ressources_bouton a:after {
  display: none !important;
}
  
.box_ecotree p {
  display: none !important;
}

#menu-menu-principal-2-1 > li > a {
	font-weight: 600!important;
}

#menu-menu-principal-2-1 li.bouton-demander-demo.menu-item,
.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul#menu-menu-principal-2-1>li.bouton-demander-demo.menu-item,
#mobile_menu2 .bouton-demander-demo.menu-item {
	text-align: center;
	align-items: center;
}

#menu-menu-principal-2-1 li.bouton-demander-demo.menu-item > a,
#mobile_menu2 .bouton-demander-demo.menu-item > a,
.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul#menu-menu-principal-2-1>li.bouton-demander-demo.menu-item>a {
	color: #FFF!important;
	line-height: 1.7em!important;
    border-width: 0px;
    border-color: RGBA(0, 0, 0, 0);
	border-radius: 10px;
    letter-spacing: 1px;
    font-size: 15px;
    background-color: #fa4641;
	padding-top: 10px!important;
    padding-right: 20px!important;
    padding-bottom: 8px!important;
    padding-left: 20px!important;
	opacity: 1;
	transition: color 300ms ease 0ms, background-color 300ms ease 0ms, box-shadow 300ms ease 0ms;
}

#menu-menu-principal-2-1 li.bouton-demander-demo.menu-item > a:hover {
	color: #FFF !important;
    background-image: initial;
    background-color: #000063!important;
	opacity: 1;
}

#menu-menu-principal-2-1 li,
.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul#menu-menu-principal-2-1>li.bouton-rdv.menu-item {
	align-items: center;
}

#menu-menu-principal-2-1 li.bouton-rdv a {
	padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 8px !important;
    padding-left: 20px !important;
	background-color: #FFF;
	border: #000063 1px solid;
	border-radius: 10px;
	font-size: 15px!important;
	line-height: 1.7em!important;
	transition: all 300ms ease!important;
}
#menu-menu-principal-2-1 li.bouton-rdv:hover a {
	border-color: #fa4641;
}


/* Menu nav secondaire */
#menu-menu-secondaire-2-0 {
	align-items: center;
	gap: 20px;
}

#menu-menu-secondaire-2-0 li {
	display:flex;
	margin-top: inherit;
	align-items: center;
}

#menu-menu-secondaire-2-0 li a{
	padding-bottom: 0px;
	padding-right: 0px;
}
#menu-menu-secondaire-2-0 li:hover>a{
	color: #FFF!important;
}

#menu-menu-secondaire-2-0 li.support-zeendoc > a {
	font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}

#menu-menu-secondaire-2-0 li.support-zeendoc::before {
	content: '';
	cursor: pointer;
	background-image: url('../images/support.png');
	background-size: contain;
    margin-right: 7px;
    width: 17px;
    height: 17px;
	transition: all 300ms;
}

#menu-menu-secondaire-2-0 li.support-zeendoc:hover::before {
	margin-right:9px!important;
	transition: all 300ms;
}

#menu-menu-secondaire-2-0 li.acces-zeendoc-client {
	margin-top: 0px!important;
}
ul#mobile_menu1 li.bouton-connexion {
	background-color: #fa4641;
}
ul#mobile_menu1 li.bouton-connexion a {
	color: #FFF!important;
}

#menu-menu-secondaire-2-0 li.acces-zeendoc-client > a, 
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.acces-zeendoc-client>a {
	font-weight: 300;
    /* text-transform: uppercase; */
    font-size: 15px;
	padding-bottom: 0px;
	color: #000063!important;
}
#menu-menu-secondaire-2-0 li.acces-zeendoc-client > a:hover,
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.acces-zeendoc-client>a:hover {
	color: #fa4641!important;
}

#menu-menu-secondaire-2-0 li.acces-zeendoc-client > a::after {
	display: none;
}

#menu-menu-secondaire-2-0 li.acces-zeendoc-client ul.sub-menu{
	padding: 2px 7px;
	gap: 5px;
	width: 178px!important;
	display: flex;
	flex-direction: column;
	margin-top: 0px!important;
}

#menu-menu-secondaire-2-0 li.acces-zeendoc-client ul.sub-menu li a{
	width: max-content!important;
	padding: 0px;
}

/* #menu-menu-secondaire-2-0 li.acces-zeendoc-client::before{
	content: '';
	cursor: pointer;
	background-image: url('../images/access-client.png');
	background-size: contain;
	width: 17px;
	height: 17px;
	margin-right: 7px;
	transition: all 300ms;
} */

/* #menu-menu-secondaire-2-0 li.acces-zeendoc-client:hover::before{
	margin-right: 9px!important;
	transition: all 300ms;
} */

/* #menu-menu-secondaire-2-0 li.acces-zeendoc-client > a::after {
	display: inline-block;
	position: absolute;
    top: 8px;
    right: -4px;
    width: 13px;
    height: 13px;
	content: url('../images/right-chevron.png');
	transform: translate(-50%, -50%) rotate(-90deg);
	transform-origin: center;
	transition: ease 200ms;
} */

#menu-menu-secondaire-2-0 li.acces-zeendoc-client:hover > a::after {
	transform: translate(-50%, -50%) rotate(0deg);
	top: 5px;
	right: -6px;
	transition: ease 200ms;
}

#menu-menu-secondaire-2-0 li.acces-suisse,
#menu-menu-secondaire-2-0 li.acces-sante,
#menu-menu-secondaire-2-0 li.acces-client {
	padding: 0px;
}

#menu-menu-secondaire-2-0 li.acces-suisse a,
#menu-menu-secondaire-2-0 li.acces-sante a, 
#menu-menu-secondaire-2-0 li.acces-client a {
	color: #00517B!important;
	display: flex;
}

#menu-menu-secondaire-2-0 li.acces-suisse a:hover,
#menu-menu-secondaire-2-0 li.acces-sante a:hover, 
#menu-menu-secondaire-2-0 li.acces-client a:hover {
	font-weight: 500!important;
	background-color: inherit!important;
}

#menu-menu-secondaire-2-0 li.acces-sante a::before {
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	content: url('../images/icon_armoires_zeendoc_sante_bleu.svg');
}

#menu-menu-secondaire-2-0 li.acces-suisse a::before {
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	content: url('../images/icon_armoire_zeendoc_ch.svg');
}

#menu-menu-secondaire-2-0 li.acces-client a::before {
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	content: url('../images/icon_armoires_zeendoc.svg');
}

/* Weglot CSS custom */
aside.country-selector.weglot-dropdown {
	background-color: transparent!important;
	display: none;
}

aside.country-selector.weglot-dropdown .weglot-flags .wglanguage-name {
	color: #FFF;
	font-weight: 900;
	padding-right: 27px!important;
}

aside.country-selector.weglot-dropdown .weglot-flags .wglanguage-name::before {
	display: none;
}

aside.country-selector.weglot-dropdown .weglot-flags {
	border: none!important;
}
aside.country-selector.weglot-dropdown .weglot-flags::after {
	background: url('../images/right-chevron.png') no-repeat!important;
	width: 12px;
    height: 6px;
	top: 15px;
	background-size: cover!important;
	image-rendering: unset;
}

/* Correctif Mozilla */
.et_pb_menu__logo img[src$=".svg"] {
	width: revert-layer!important;
}


/* Bouton facture electronique (temporaire) */
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu ul li.bouton-facture-electronique {
	align-items: center;
}
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu ul li.bouton-facture-electronique:hover a {
	color: #dcc8f0!important;
}

#menu-menu-principal-2-1 li.bouton-facture-electronique a {
	padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 8px !important;
    padding-left: 20px !important;
	background-color: #2d2341;
	color: #dcc8f0!important;
	border: #000063 1px solid;
	border-radius: 10px;
	font-size: 15px!important;
	line-height: 1.7em!important;
	transition: all 300ms ease!important;
}
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu ul li.bouton-facture-electronique a {
	color: #dcc8f0!important;
}

#menu-menu-principal-2-1 li.bouton-facture-electronique:hover a,
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu ul li.bouton-facture-electronique a:hover {
	background-color: #191425!important;
}